<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical" >

        <LinearLayout
            android:id="@+id/lin_label_adapter"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginLeft="15dip"
            android:layout_marginRight="15dip"
            android:layout_marginTop="20dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:id="@+id/tv_first_label"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="标    签: "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_check_label_adapter"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:inputType="number"
                android:maxLength="22"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_check_label_scanner_adapter"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/bg_btn_barcode_selector"
                android:singleLine="true" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_label_end_adapter"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginLeft="15dip"
            android:layout_marginRight="15dip"
            android:layout_marginTop="20dip"
            android:gravity="center_vertical"
            android:visibility="gone"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="最后一箱: "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_check_label_end_adapter"
                android:layout_width="0dip"
                android:layout_height="match_parent"
                android:layout_weight="4"
                android:background="@drawable/et_common_bg"
                android:gravity="center_vertical"
                android:inputType="number"
                android:maxLength="22"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <Button
                android:id="@+id/btn_check_label_end_scanner_adapter"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="2dp"
                android:background="@drawable/bg_btn_barcode_selector"
                android:singleLine="true" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/lin_check_code_adapter"
            android:layout_width="match_parent"
            android:layout_height="@dimen/pack_config_each_content_height"
            android:layout_marginLeft="15dip"
            android:layout_marginRight="15dip"
            android:layout_marginTop="20dip"
            android:gravity="center_vertical"
            android:orientation="horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center_vertical"
                android:text="验证码: "
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />

            <EditText
                android:id="@+id/et_check_code_adapter"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/et_common_bg"
                android:gravity="center"
                android:inputType="number"
                android:maxLength="4"
                android:maxLines="1"
                android:paddingLeft="2dip"
                android:textSize="@dimen/activate_config_each_content_text_size_sp" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_check_label_status_adapter"
            android:layout_width="match_parent"
            android:layout_height="@dimen/btn_page_bottom_height"
            android:layout_marginBottom="10dip"
            android:layout_marginLeft="25dip"
            android:layout_marginRight="25dip"
            android:layout_marginTop="20dip"
            android:background="@drawable/btn_page_bottom_bg_selector"
            android:gravity="center"
            android:text="验证"
            android:textColor="@color/white"
            android:textSize="@dimen/btn_page_bottom_text_size_sp" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_package"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:paddingRight="10dip"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/tv_sub_label"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:paddingRight="10dip"
        android:textSize="16sp" />

</LinearLayout>